p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:900px;height:1300px;z-index:1;}
#Box1 {display:block;overflow:hidden;position:absolute;left:142px;top:24px;width:320px;height:1150px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/mobile_Box1.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:11px;top:18px;width:297px;height:64px;z-index:3;min-width:297px;}
#Img2Inner {position: absolute;width:297px;height:64px;border:0px;}
#Compteur1 {display:block;overflow:hidden;position:absolute;left:23px;top:111px;width:300px;height:350px;z-index:4;}
#Img5 {display:block;overflow:hidden;position:absolute;left:91px;top:1000px;width:140px;height:140px;z-index:5;min-width:140px;}
#Img5Inner {position: absolute;width:140px;height:140px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:70px;top:959px;width:180px;height:20px;z-index:6;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:88px;top:721px;width:150px;height:20px;z-index:7;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:187px;top:488px;width:100px;height:25px;z-index:8;}
#Line2 {display:block;overflow:hidden;position:absolute;left:143px;top:1004px;width:320px;height:18px;z-index:9;background:url('./images/mobile_Line2.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:172px;top:776px;width:260px;height:200px;z-index:10;min-width:260px;}
#Img3Inner {position: absolute;width:260px;height:200px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:172px;top:537px;width:260px;height:200px;z-index:11;min-width:260px;}
#Img4Inner {position: absolute;width:260px;height:200px;border:0px;}
